Subject: Ticket Assigned - Shoe refund amount canceled from your side
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jan 2020 08:40:15 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe refund amount canceled from your side Hello yesterday I visit Sharjah city center shoe mart but as I required shoe size is not available so one of your sale guy told me go online and I made order two no of shoes which is available online and do payment by my credit card but today I will check status of delivery one is canceled and is showing ship so please confirm me if it is not available how you can deposit amount in my credit card thank you. Tanveer Asghar Ali 0552481760
no

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/411894